## reprof 1.0.1

=== debian/changelog ===
reprof (1.0.1-9) unstable; urgency=medium

  * Revert: Add missing build dependency on dh addon.
  * Drop restriction needs-recommends
  * Fix clean target
    Closes: #1045897, #1049597
  * Standards-Version: 4.7.0 (routine-update)

 -- Andreas Tille <tille@debian.org>  Sun, 22 Dec 2024 23:03:14 +0100

reprof (1.0.1-8) unstable; urgency=medium

  * Stop using pp_popcon
  * Upstream download vanished
  * Standards-Version: 4.6.0 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)
  * Add missing build dependency on dh addon.
  * Replace use of deprecated $ADTTMP with $AUTOPKGTEST_TMP.

 -- Andreas Tille <tille@debian.org>  Tue, 18 Jan 2022 20:49:55 +0100

reprof (1.0.1-7) unstable; urgency=medium

  [ Xavier Guimard ]
  * Fix autopkgtest control for autodep8+pkg-perl-autopkgtest transition
    Closes: ##940673

  [ Andreas Tille ]
  * debhelper-compat 12
  * Standards-Version: 4.4.0
  * Remove trailing whitespace in debian/changelog
  * Remove trailing whitespace in debian/copyright
  * Remove trailing whitespace in debian/rules
  * Use secure URI in Homepage field.
  * Set upstream metadata fields: Bug-Submit.

 -- Andreas Tille <tille@debian.org>  Thu, 19 Sep 2019 11:32:48 +0200

reprof (1.0.1-6) unstable; urgency=medium

  * pp-popularity-contest only suggested
  * debhelper 11
  * Point Vcs fields to salsa.debian.org
  * Standards-Version: 4.2.1

 -- Andreas Tille <tille@debian.org>  Thu, 18 Oct 2018 13:09:09 +0200

reprof (1.0.1-5) unstable; urgency=medium

  * Moved packaging from SVN to Git
  * debhelper 10
  * Standards-Version: 4.1.1
  * d/rules: do not parse d/changelog

 -- Andreas Tille <tille@debian.org>  Fri, 17 Nov 2017 15:32:09 +0100

reprof (1.0.1-4) unstable; urgency=medium

  * Team upload.
  * use explicitly `autopkgtest-pkg-test` in debian/tests/control, as described
    here: https://pkg-perl.alioth.debian.org/autopkgtest.html#implementation
  * add draft test for `reprof` package
  * add test to check that all model files from upstream's share/ directory are
    correctly loaded by latest version of `libai-fann-perl` package
  * add patch to make *.model files from upstream's share/ directory work with
    latest version of `libai-fann-perl` package.
  * add files for autopkgtest-pkg-perl. See more at:
    https://pkg-perl.alioth.debian.org/autopkgtest.html
  * add debian/tests/pkg-perl/smoke-tests, fixed debian/tests/control and
    debian/tests/test-models.t to make all tests work and remove redundancy
  * improved debian/tests/installation-test
  * add more details about package testing to debian/README.test.

 -- Tatiana Malygina <merlettaia@gmail.com>  Thu, 14 Jul 2016 10:18:46 +0300

reprof (1.0.1-3) unstable; urgency=medium

  [ Tatiana Malygina ]
  * Team upload.
  * add autopkgtest-pkg-perl as default testsuite
  * cme fix dpkg-control
  * add hardening
  * add debian/README.test, debian/docs
  * debian/copyright: fixed syntax to fit DEP5

  [ Andreas Tille ]
  * Fix clean target to build twice in a row

 -- Tatiana Malygina <merlettaia@gmail.com>  Thu, 23 Jun 2016 16:29:58 +0300

reprof (1.0.1-2) unstable; urgency=low

  * Build-Depends: libmodule-build-perl
    Closes: #789643
  * cme fix dpkg-control
  * Priority: optional
  * debhelper 9
  * d/rules: needs adapting dh_auto_install
  * use --with autotools_dev in d/rules to enable building twice in a row

 -- Andreas Tille <tille@debian.org>  Fri, 03 Jul 2015 13:35:31 +0200

reprof (1.0.1-1) unstable; urgency=low

  * New upstream release

 -- Laszlo Kajan <lkajan@rostlab.org>  Fri, 13 Jan 2012 16:43:02 +0100

reprof (1.0.0-1) unstable; urgency=low

  * Initial release (Closes: #655336)

 -- Laszlo Kajan <lkajan@rostlab.org>  Fri, 16 Dec 2011 16:44:22 +0100
