=== debian/control ===
Source: reprof
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Peter Hoenigschmid <hoenigschmid@rostlab.org>,
           Laszlo Kajan <lkajan@rostlab.org>,
           Andreas Tille <tille@debian.org>
Section: science
Priority: optional
Build-Depends: debhelper-compat (= 13),
               libmodule-build-perl
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/med-team/reprof
Vcs-Git: https://salsa.debian.org/med-team/reprof.git
Homepage: https://rostlab.org/
Rules-Requires-Root: no

Package: reprof
Architecture: all
Depends: ${perl:Depends},
         ${misc:Depends},
         librg-reprof-bundle-perl
Description: protein secondary structure and accessibility predictor
 'reprof' is an improved implementation of 'prof', a popular protein secondary
 structure and accessibility predictor.  Prediction is either
 done from protein sequence alone or from an alignment - the latter should be
 used for optimal performance.
 .
 This package provides the 'reprof' command.  It is only a command line
 interface to the functionality provided by the modules in
 librg-reprof-bundle-perl.

Package: librg-reprof-bundle-perl
Architecture: all
Section: perl
Depends: ${perl:Depends},
         ${misc:Depends},
         libai-fann-perl
Description: protein secondary structure and accessibility predictor (perl module)
 'reprof' is an improved implementation of 'prof', a popular protein secondary
 structure and accessibility predictor.  Prediction is either
 done from protein sequence alone or from an alignment - the latter should be
 used for optimal performance.
 .
 This package provides the perl modules implementing 'reprof' along with the
 necessary data files.
